There are currently no open bugs.

"libperl-minimumversion-fast-perl" versions published in Ubuntu

Noble (0.20-1): universe/misc
Mantic (0.20-1): universe/misc
Lunar (0.18-2): universe/misc
Jammy (0.18-2): universe/misc